Inline::C::ParseRecDescent(3)

NAME
Inline::C::ParseRecDescent - The Classic Inline::C Parser

SYNOPSIS
    use Inline C => DATA =>
               USING => ParseRecDescent;

DESCRIPTION
This module is Inline::C's original Parse::RecDescent based parser. It was previously packaged as Inline::C::grammar.

Try Inline::C::ParseRegExp for an alternative.

AUTHORS
Ingy döt Net <ingy@cpan.org>

Sisyphus <sisyphus@cpan.org>

COPYRIGHT AND LICENSE
Copyright 2000-2019. Ingy döt Net.

Copyright 2008, 2010-2014. Sisyphus.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

See <http://www.perl.com/perl/misc/Artistic.html>